These are chat archives for symengine/symengine

26th
Aug 2015
Abinash Meher
@abinashmeher999
Aug 26 2015 23:05
@isuruf Done. Thanks for taking the time to package it :smile: . And we should change the version from 0.0.0 to 0.0.1 for symengine.rb or higher. Because the earlier one that I had built was 0.0.1 so gem install will fetch the 0.0.1 one.